%1 doesn't extend MagentoCheckoutCustomerDataItemInterface,%1 لا ترث MagentoCheckoutCustomerDataItemInterface
1 item,1 عنصر
%1 items,%1 عناصر
%1 was updated in your shopping cart.,%1 تم تحديثة فى عربة تسوقك
"Account confirmation is required. Please, check your e-mail for confirmation link. To resend confirmation email please <a href=""%1"">click here</a>.","معلومات الحساب مطلوبة من فضلك راجع بريدك الالكترونى ولاعادة ارسال رسالة التاكيد    <a href=""%1"">إضغط هنا</a>."
Address,العنوان
After Adding a Product Redirect to Shopping Cart,إعادة التوجيه إلى عربة التسوق بعد إضافة منتج
A letter with further instructions will be sent to your email.,سوف يتم أرسال التعليمات على بريدك الالكترنى
Allow Guest Checkout,السماح للزائر بإنهاء عملية الشراء
Already registered?,هل أنت مسجل؟
Apply Coupon,استخدام كوبون
Apply Discount,طبق الخصم
Apply Discount Code,طبق كوبون خصم
Are you sure you would like to remove this item from the shopping cart?,هل أنت متأكد من إزالة هذه المنتج من عربة التسوق؟
Back,رجوع
Billing Address,عنوان دفع الفاتورة
Billing Address:,عنوان الدفع
Billing Information,بيانات الدفع
Cancel,إلغاء
Cancel Coupon,إلغاء الكوبون
Carrier Title,اسم الناقل
"Carrier with such method not found: %1, %2","الناقل الخاص بتلك الطريقة غير موجود: %1, %2"
Cart contains virtual product(s) only. Shipping address is not applicable.,العربة تحتوى على منتجات افتراضية فقط عنوان التوصيل غير مطلوب
Cart Subtotal,اجمالى السلة
Change,تغير
Checkout, الدفع
Checkout as a Guest,اتمام الطلب كزائر
Checkout as a Guest or Register,إنهاء عملية الشراء كزائر أو التسجيل
Checkout as Guest,إنهاء عملية الشراء كزائر
Checkout Method,طريقة إنهاء عملية الشراء
Checkout Options,خيارات إنهاء عملية الشراء
Checkout Type,نوع الدفع
City,المدينة
Clear Shopping Cart,تفريغ سلة التسوق
"Click <a href=""%1"">here</a> to continue shopping.","إضغط <a href=""%1"">هنا</a> لاستكمال التسوق"
"Click <a href=""%1"" onclick=""this.target='_blank'"">here to print</a> a copy of your order confirmation.","إضغط <a href=""%1"" onclick=""this.target='_blank'"">هنا لطباعة</a> نسخة من تاكيد الطلب "
Company,الشركة
Confirm Password,تأكيد كلمة المرور
Continue,استمر
Continue Shopping,الاستمرار بالتسوق
Country,الدولة
Customer:,عميل:
Customer is already registered,العميل مسجل بالفعل 
Date & Time:,التاريخ و الوقت:
Discount Codes,أكواد خصم
Display Cart Summary,عرض ملخص عربة التسوق
Display item quantities,عرض كميات السلع
Display number of items in cart,عرض عدد السلع في عربة التسوق
Display Shopping Cart Sidebar,عرض عربة التسوق
Easy access to your order history and status,الوصول السهل لحالة وتاريخ طلبك
Edit,تحرير
edit,تحرير
Edit item,تعديل العنصر
Edit item parameters,تحرير هذا المدخل
Edit Your Cart,تحرير عربة التسوق خاصتك
Email Address, البريد الالكتروني
"Email template chosen based on theme fallback when ""Default"" option is selected.",يتم اختيار قالب البريد الالكترونى بناء على ترتيب الثيمات عندما يكون الاختيار الافتراضى مفعل 
Enable Onepage Checkout,تفعيل الدفع بطريقة الصفحة الواحدة
Enter discount code,ادخل كود الخصم
Enter your code,ادخل الكود
Enter your destination to get a shipping estimate.,قم بإدخال وجهتك حتى تحصل على تقدير للشحن.
Error!,خطا!
Error message!,رسالة خطا !
Estimated Total,المجموع المقدر
Estimate Shipping and Tax,تقدير الشحن والضريبة
Estimate Tax,تقدير الضريبة
 Example: ,مثال :
Excl. Tax,استبعاد الضرائب
Fast and easy check out,عملية دفع سهلة وسريعة
Fax,فاكس
For delivery questions.,السؤال من اجل عملية التوصيل 
Forgot an Item?,هل نسيت منتج؟
Forgot Password,نسيت كلمة السر
Forgot Your Password?, هل فقدت كلمة المرور؟
Get a Quote,احصل على اقتباس
Go to Checkout,اذهب لعملية الدفع
Guest checkout is disabled.,اتمام الشراء كزائر غير مفعل 
If you believe it is the right one you can ignore this notice.,اذا كنت تعتقد ان ة صحيح تجاهل الملاحظة
Incl. Tax,تتضمن الضرائب
Invalid data,بيانات غير صحيحة
Invalid method: %1,طريقة خاطئة: %1
Invalid shipping method,طريقة توصيل خاطئة
 item, منتج
Item, منتج
item, منتج
Item in Cart,منتج فى العربة
Items,منتج
items,منتج
 items, منتجات
Items in Cart,المنتجات بعربة التسوق
Load customer quote error,تحميل خطأ اقتباس العميل
Loading...,تحميل...
Loading next step...,تحميل الخطوة التالية ...
Login,تسجيل الدخول
Maximum Display Recently Added Item(s),العدد الأقصى المسموح بإضافته في أضيفت حديثا
Message,رسالة
Method Title,عنوان الطريقة
Minimum order amount is %1,اقل قيمة مسموح بها للطلب %1
Move to Wishlist,النقل إلى قائمة الأمنيات
My billing and shipping address are the same,عنوانى للدفع هو نفس عنوانى للشحن
My Cart (1 item),عربة التسوق (1 منتج)
My Cart (%1 items),عربة التسوق  (%1منتج)
My Cart,عربة التسوق
My Cart Link,رابط عربة التسوق
New Address,عنوان جديد
No Payment method available.,لا يوجد طرق دفع متاحة
No Payment Methods,لا يوجد طلبات دفع جديدة
Not yet calculated,لم يتم الحساب بعد 
One-page checkout is turned off.,طريقة الدفع فى صفحة واحد غير مفعل 
Options Details,تفاصيل الخيارات
Order #,طلب #
Order Review,مراجعة طلب الشراء
Order Summary,ملخص الطلب
Order Total,مجموع الطلب
Order total will be displayed before you submit the order,مجموع الطلب سوف يظهر قبل ارسال الطلب
Out of stock,غير متوفر بالمتجر
Page not found.,الصفحة غير موجودة
Password, كلمة المرور
Password and password confirmation are not equal.,كلمة السر وتاكيد كلمة السر غير متطابقان
Payment,الدفع وتأكيد الطلب
Payment Failed Email Receiver,مستلم بريد فشل عملية الدفع
Payment Failed Emails,فشل الدفع
Payment Failed Email Sender,فشل الدفع
Payment Failed Template,فشل الدفع
Payment Information,بيانات الدفع
Payment Method,طريقة الدفع
Payment Method:,طريقة الدفع
Payment Transaction Failed,فشل عملية الدفع
Phone Number,رقم التليفون
Place Order,الدفع وتأكيد الطلب
Please agree to all Terms and Conditions before placing the orders.,الرجاء الموافقة على الشروط و الأحكام لإكمال الطلبات
Please agree to all the terms and conditions before placing the order.,الرجاء الموافقة على الشروط و الأحكام لإكمال الطلبات
Please choose to register or to checkout as a guest.,من فضلك قم بالتسجيل بالموقع او الطلب كزائر
Please log in below:,من فضلك قم بتسجيل الدخول بالأسفل:
"Please select region, state or province",من فضلك قم باختيار المنطقة، الولاية أو المقاطعة
Please specify a shipping method.,برجاء تحديد طريقة شحن صحيحة.
Please specify payment method.,من فضلك قم باختيار طريقة الدفع
Price,السعر
"<a href=""%1"" onclick=""this.target='_blank'"" class=""print"">Print receipt</a>","<a href=""%1"" onclick=""this.target='_blank'"" class=""print"">إطبع الفاتورة</a>"
Proceed to Checkout,المواصلة لإنهاء الشراء
Product Name,اسم المنتج
Provided Zip/Postal Code seems to be invalid.,الرقم البريدى يبدو غير صالح
Qty,الكمية
Quantity was recalculated from %1 to %2,يتم اعادة حساب الكمية من  %1 الى %2
Quote Lifetime (days),فترة الاقتباس (أيام)
Reason,السبب
Recently added item(s),المنتج/السلع المضافة حديثا
Register,التسجيل
Register and save time!,قم بالتسجيل ووفر الوقت!
Register to Create an Account,قم بالتسجيل لإنشاء حساب
Register with us for future convenience:,قم بالتسجيل الان للحصول على العديد من المميزات ونقاط المكافئة ولضمان الحصول على افضل دعم بالهاتف والبريد:
Remove,حذف
Remove item,إزالة منتج
Require Customer To Be Logged In To Checkout,مطلوب من العميل تسجيل الدخول لتنفيذ الطلب
* Required Fields,* حقول مطلوبة
Review & Payments,المراجعة & الدفع
Save Address,حفظ عنوان
Save in address book,حفظ في دفتر العناوين
See Details,مشاهدة التفاصيل
See price before order confirmation.,شاهد السعر قبل تاكيد الطلب
Select a billing address from your address book or enter a new address.,اختر عنوان الفاتوره من دفتر العناوين الخاص بك ، او ادخال عنوان جديد.
Select a shipping address from your address book or enter a new address.,اختر عنوان الشحن من دفتر العناوين الخاص بك ، او ادخال عنوان جديد.
Select Method,إختر طريقة
Send Payment Failed Email Copy Method,فشل الدفع نسخة من البريد الإلكتروني
Send Payment Failed Email Copy To,فشل الدفع
"Separate by "","".","مفصولة بــ"",""."
Ship Here,التوصيل الى 
Shipping,الشحن
Shipping Address:,عنوان الشحن
Shipping Address,عنوان الشحن
Shipping address is not set,لم يتم تحديد عنوان الشحن
Shipping Information,بيانات الشحن
Shipping Method,طريقة الشحن
Shipping Method:,طريقة الشحن
Shipping method has not been selected yet,لم يتم اختيار طريقة الشحن حتى الآن
Shipping method is not applicable for empty cart,طريقة الشحن غير مفعلة لعربة التسوق الفارغة
Ship To:,الشحن الى:
Ship to different address,الشحن إلى عنوان مختلف
Ship to this address,الشحن إلى هذا العنوان
Shopping Cart,عربة التسوق
Shopping Cart Items,منتجات عربة التسوق
Shopping Cart Sidebar,واجهة عربة التسوق
Some products quantities were recalculated because of quantity increment mismatch.,بعض كميات المنتجات تمت اعادة حسابها 
Something went wrong processing your order. Please try again later.,حدث خطا ما اثناء تنفيذ طلبك برجاء المحاولة لاحقا
Something went wrong while processing your order. Please try again later.,حدث خطا ما اثناء تنفيذ طلبك برجاء المحاولة لاحقا
"Sorry, guest checkout is not available.",عذرا الطلب كزائر غير متاح
"Sorry, guest checkout is not enabled.",عذرا الطلب كزائر غير متاح
"Sorry, no quotes are available for this order at this time.",عذرا ، لا يوجد معلومات متوفرة لهذا الطلب بالوقت الحالي  
"Sorry, no quotes are available for this order at this time",عذرا ، لا يوجد معلومات متوفرة لهذا الطلب بالوقت الحالي  
State/Province,ولاية/مقاطعة
Street Address %1,عنوان الشارع %1
Street Address,عنوان الشارع
Subtotal,المجموع الفرعي
Subtotal Excl. Tax,المجموع الفرعى بدون ضرائب
Subtotal Incl. Tax,المجموع الفرعى شامل الضرائب
Telephone,هاتف
Thank you for your purchase!,شكرا لك على الشراء!
"The coupon code ""%1"" is not valid.","كود الخصم ""%1"" غير صالح"
"The coupon code ""%1"" was applied.","كود الخصم  ""%1"" تم تطبيقة"
The coupon code was canceled.,تم الغاء كود الخصم
The customer address is not valid.,عنوان العميل غير صالح
The onepage checkout is disabled.,الدفع فى صفحة واحدة غير مفعل
The product does not exist.,المنتج غير موجود
There are more than one shipping address.,هناك اكثر من عنوان شحن
There are more than one shipping addresses.,هناك اكثر من عنوان شحن
There is already a registered customer using this email address. Please log in using this email address or enter a different email address to register your account.,هناك عميل مسجل بالفعل بهذا البريد الالكترونى من فضلك سجل الدخول ا سجل معنا ببريد الكترونى اخر
This quote item does not exist.,This quote item does not exist.
Total:,الاجمالى :
Total,المجموع
Total incl. tax,المجموع شامل الضريبة
Totals calculation is not applicable to empty cart,حساب المجموع لا يتم على العربة الفارغة
"Unable to save address. Please, check input data.",لم يتم خفظ العنوان برجاء مراجعة المدخلات
"Unable to save shipping information. Please, check input data.",لم يتم حفظ معلومات الشحن برجاء مراجعة المدخلات
Unable to set Payment Method,غير قادر على تحديد طريقة الدفع
Unit Price,سعر الوحدة
Unit Price Excl. Tax,سعر الوحدة بدون الضريبة
Unit Price Incl. Tax,سعر الوحدة شامل الضريبة
Update Cart,تحديث العربة
Update Shopping Cart,تحديث عربة التسوق
Update Total,تحديث الإجمالي
Use Billing Address,استخدام عنوان الدفع
VAT Number,رقم VAT
View and edit cart,شاهد وعدل عربة التسوق
View cart,معاينة عربة التسوق
View Details,عرض التفاصيل
We adjusted product quantities to fit the required increments.,يتم ضبط كميات المنتجات لتلائم الزيادة فى الطلبات
We are not able to ship to the selected shipping address. Please choose another address or edit the current address.,غير قادرين على الشحن لهذا العنوان برجاء اختر عنوان اخر او عدل العنوان الحالى
We cannot add this item to your shopping cart,لا نستطيع اضافة هذا المنتج لعربة التسوق
We cannot apply the coupon code.,لا نستطيع تطبيق كود الخصم
We cannot configure the product.,لا نسطيع ظبط المنتج
We cannot remove the item.,لا نستطيع حذف العنصر
We cannot update the item.,لا نستطيع تحديث العنصر
We cannot update the shopping cart.,لا نستطيع تحديث عربة التسوق
We can't add this item to your shopping cart right now.,لا  نستطيع اضافة هذا المنتج لعربة التسوق فى الوقت الحالى
We can't complete your order because you don't have a payment method available.,لا نستطيع اكمال طلبك لانك لا يوجد لديك طرق دفع متاحة
We can't find the product.,لا نستطيع ايجاد المنتج
We can't find the product.,لا نستطيع ايجاد المنتج
We can't find the quote item.,We can't find the quote item.
We can't remove the item.,لا نستطيع حذف العنصر
We can't update the item right now.,لا نستطيع تحديث العنصر فى الوقت الحالى
We can't update the shopping cart.,لانستطيع تحديث عربة التسوق فى الوقت الحالى
We don't have as many of some products as you want.,لا يوجد الكمية الكافية لبعض المنتجات التى طلبتها 
We don't have some of the products you want.,لا يوجد الكمية الكافية لبعض المنتجات التى طلبتها 
We'll email you an order confirmation with details and tracking info.,سوف يتم ارسال تاكيد للطلب على بريدك بالاضافة لتفاصيل التتبع
We'll send your order confirmation here.,سوف يتم ارسال تاكيد الطلب هنا 
We received your order!,تم استلام طلبك
What's this?,ما هذا ؟
What's this?,ما هذا ؟
Wrong minimum amount.,الحد الادنى للمسموح بة خاطىء
You added %1 to your shopping cart.,تم إضافة %1 الى عربة التسوق
You already have an account with us. Sign in or continue as guest.,انت بالفعل لديك حساب سجل دخول او اكمل الشراء كزائر
You canceled the coupon code.,قمت بالغاء كوبون الخصم
You can create an account after checkout.,يمكنك انشاء حساب بعد انهاء الطلب
You can track your order status by creating an account.,يمكنك تتبع حالة طلبك اذا قمت بانشاء حساب
You have no items in your shopping cart.,لا يوجد لديك أي سلع في عربة التسوق.
"You must confirm your account. Please check your email for the confirmation link or <a href=""%1"">click here</a> for a new link.","يجب تاكيد حسابك راجع بريدك الالكترونى او <a href=""%1"">إضغط هنا</a> للارسال مرة اخرى"
Your Checkout Progress,خطوات الدفع الخاصة بك
Your credit card will be charged for,سيتم الدفع من بطاقة ائتمانك لـ
Your order has been received.,تم استقبال طلبك بنجاح
Your order # is: <span>%1</span>.,طلبك # : <span>%1</span>.
Your order # is: %1.,طلبك # : %1.
Your order number is: %1.,رقم طلبك: %1.
Your session has expired,فترة السماحية انتهت
"You used coupon code ""%1"".","استخدمت كوبون الخصم  ""%1""."
You will receive an order confirmation email with details of your order and a link to track its progress.,سوف تستقبل تأكيد لطلبك على بريدك الالكتروني مع تفاصيل طلبك مع رابط لمتابعة الطلب.
You will see the order total before you submit the order.,سوف ترى مجموع الطلب قبل إرسالة
Zip/Postal Code,"الرمز البريدى"" "
